### Enumeration

# Qmi VoiceCallControlResultType

since: 1.26

#### Declaration

    enum Qmi.VoiceCallControlResultType

#### Description [src]

Call control result type.

Available since: 1.26

#### Members

`QMI_VOICE_CALL_CONTROL_RESULT_TYPE_VOICE`

  Voice.

  - Value: `0`
  - Available since: 1.26
`QMI_VOICE_CALL_CONTROL_RESULT_TYPE_SUPS`

  Supplementary service.

  - Value: `1`
  - Available since: 1.26
`QMI_VOICE_CALL_CONTROL_RESULT_TYPE_USSD`

  Unstructured supplementary service.

  - Value: `2`
  - Available since: 1.26

#### Type functions

###### qmi_voice_call_control_result_type_get_string

Gets the nickname string for the `QmiVoiceCallControlResultType` specified at `val`.

since: 1.26